using Assets.Source.Patterns.ObjectPool;
using UnityEngine;
using UnityEngine.UI;

namespace Assets.Source.Core.Gameplay.Topdown
{
    public class UIAlienPerk : MonoBehaviour, IPoolObject
    {
        public Image Icon;

        public void OnSpawnFromPool()
        {
        }

        public void OnReturnToPool()
        {
        }
    }
}